<%#= encoding: utf-8 %>
$(document).on('click', '.list-remove', function(){
	if(confirm("<%= I18n.t('sure?') %>")){
		var a = [];
		$('.checkbox_in_list').each(function(){
	    if (this.checked) a.push("ids[]=" + this.value);
		});
		var url = $(this).attr('rel');
		if (url.indexOf('?') > -1){
			$.getScript(url + '&' + a.join('&'));
		}else{
			$.getScript(url + '?' + a.join('&'));
		}
	}
});

$(document).on('click', '#check_all', function(){
  $('.checkbox_in_list').attr("checked", this.checked);
});